SkyeBox post.php 多个跨站脚本(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194852 漏洞类型 跨站脚本
发布时间 2006-05-25 更新时间 2006-05-25
CVE编号 CVE-2006-2584 CNNVD-ID CNNVD-200605-491
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83884
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-491
|漏洞详情
SkyeBox1.2.0的post.php中存在多个跨站脚本(XSS)漏洞,远程攻击者可以通过(1)name或(2)message参数注入任意Web脚本或HTML。
|受影响的产品
Skyebox Skyebox 1.2.0
|参考资料

来源:BUGTRAQ
名称:20060522SkyeShoutbox<=v.1.2.0XSS
链接:http://www.securityfocus.com/archive/1/archive/1/434826/100/0/threaded
来源:VUPEN
名称:ADV-2006-1959
链接:http://www.frsirt.com/english/advisories/2006/1959
来源:SECUNIA
名称:20234
链接:http://secunia.com/advisories/20234
来源:XF
名称:skyebox-post-xss(26657)
链接:http://xforce.iss.net/xforce/xfdb/26657
来源:SREASON
名称:950
链接:http://securityreason.com/securityalert/950